package com.mortals.xhx.module.yth.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.yth.model.YthFlowlimitEntity;
import com.mortals.xhx.module.yth.model.YthFlowlimitQuery;

/**
* <p>Title: 办理流程表</p>
* <p>Description: YthFlowlimitForm  </p>
* @author
* @version 1.0.0
*/
public class YthFlowlimitForm extends BaseCRUDFormLong<YthFlowlimitEntity> {
    private YthFlowlimitEntity entity = new YthFlowlimitEntity();
    private YthFlowlimitQuery query = new YthFlowlimitQuery();
    public YthFlowlimitForm(){

    }

    @Override
    public YthFlowlimitEntity getEntity() {
    return entity;
    }

    public void setYthFlowlimit(YthFlowlimitEntity entity) {
    this.entity = entity;
    }

    @Override
    public YthFlowlimitQuery getQuery() {
    return query;
    }

    public void setQuery(YthFlowlimitQuery query) {
    this.query = query;
    }
}